API referenceOfficial · Buy Orders

Cancel buy orders

Cancels buy orders for the current BUFF account.

DELETE/api/market/developer/buy_order

Cancels buy orders for the current BUFF account.

  • Access: Developer or Enterprise API
  • Limit: None documented
AuthorizationBearer <token>

BUFF developer API token. Send it as Authorization: Bearer <token>.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X DELETE "https://example.com/api/market/developer/buy_order" \  -H "Content-Type: application/json" \  -d '{    "game": "cs2",    "buy_order_ids": [      "250805T1093434037",      "250805T1093434038",      "250805T1093434039"    ]  }'
{  "250805T1093434037": "OK",  "250805T1093434038": "OK",  "250805T1093434039": "Error message"}